# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Amanpreet Singh <aalam@users.sf.net>, 2008.
# A S Alam <aalam@users.sf.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: kcm_standard_actions\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2010-07-17 08:30+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: standard_actions_module.cpp:135
msgid "Standard Actions successfully saved"
msgstr "ਸਟੈਂਡਰਡ ਐਕਸ਼ਨ ਸਫ਼ਲਤਾਪੂਰਕ ਸੰਭਾਲੇ ਗਏ"

#: standard_actions_module.cpp:137
msgid ""
"The changes have been saved. Please note that:<ul><li>Applications need to "
"be restarted to see the changes.</li>    <li>This change could introduce "
"shortcut conflicts in some applications.</li></ul>"
msgstr ""
"ਬਦਲਾਅ ਸੰਭਾਲੇ ਗਏ ਹਨ। ਯਾਦ ਰੱਖੋ ਕਿ: <ul><li>ਐਪਲੀਕੇਸ਼ਨ ਨੂੰ ਬਦਲਾਅ ਵਰਤਣ ਲਈ ਮੁੜ-ਚਾਲੂ ਕਰਨਾ "
"ਪਵੇਗਾ।</li> <li>ਇਹ ਬਦਲਾਅ ਕੁਝ ਐਪਲੀਕੇਸ਼ਨ ਨਾਲ ਸ਼ਾਰਟਕੱਟ ਟਕਰਾ ਦੇ ਸਕਦੇ ਹਨ।</li></ul>"
